This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1262014 - CFME doesn't receive events from RHOS 7(RabbitMQ)
CFME doesn't receive events from RHOS 7(RabbitMQ)
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.4.3
Assigned To: Greg Blomquist
Dave Johnson
: ZStream
Depends On: 1253644
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 11:23 EDT by Chris Pelland
Modified: 2015-09-17 10:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1253644
Environment:
Last Closed: 2015-09-17 10:06:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Greg Blomquist 2015-09-17 10:01:50 EDT
I don't believe there's any backport that can be done here in CFME.

This is purely an OSP issue.

https://bugzilla.redhat.com/show_bug.cgi?id=1212158
Comment 2 Greg Blomquist 2015-09-17 10:06:08 EDT
Upstream was closed "notabug".  Gonna do the same here.

We should definitely still track the OSP bug (from comment #1).

Note You need to log in before you can comment on or make changes to this bug.